.container {
    max-width: 1570px;
}

@media (max-width: 1600px) {
    .container {
        max-width: 1200px;
    }
}

/*
* Header
*/
.header-title {
    font-size: 3rem;
}

@media (max-width: 992px) {
    .header-title {
        font-size: 2.5rem;
    }
}

@media (max-width: 576px) {
    .header-title {
        font-size: 2rem;
    }
}

/*
* Release
*/
.release-container {
    text-decoration: none;
    color: #000;
}
    .release-container:hover {
        color: #000;
    }
.release-category {
    font-size: 0.75rem;
    letter-spacing: 1px;
    color: #839cb0;
}
.release-title {
    font-size: 1.16rem;
}
.release-date {
    color: #b0b0b0;
    font-size: 0.75rem;
}

.release-col:last-child .col-12:last-child .release-container {
    border: 0 !important;
}

@media (min-width: 992px) {  
    .release-col:nth-child(even) > .row {
        margin-left: 3rem !important;
    }
    .release-col:nth-child(odd) > .row {
        padding-right: 3rem !important;
    }

    .release-col .col-12:last-child .release-container {
        border: 0 !important;
    }
}


/*
* Custom Text
*/
.text-mono {
    font-family: 'Roboto Mono';
}
.text-condensed {
    font-family: 'Roboto Condensed';
}
.text-rubik {
    font-family: 'Rubik';
}
.fw-medium {
    font-weight: 500;
}
/*
* Icons
*/
.chevron {
    margin-top: 0.1rem;
}